/* CSS Document */

     body{ margin:0px; color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
	 
	 .tongyong{font-size:12px; color:#000; line-height:21px;}
	 
	 .date{font-size:14px; font-weight:bold; color:#666;}

    .top a{ color:#FFFFFF; font-size:14px; line-height:21px; text-decoration:none;}
	.top a:hover{color:#EBEB0E;text-decoration:none;}
	
	.scroll{font-size:14px; color:#666666; line-height:21px;}
	.scroll a{font-size:14px; color:#4E1617; line-height:21px; text-decoration:none}
	.scroll a:hover{color:#f00; text-decoration:none;}
	
	.left{COLOR:#333333; font-size:14px; font-weight:bold; line-height:21px;}
	.left a{ COLOR:#333333; font-size:14px; font-weight:bold; text-decoration:none; line-height:21px;}
	.left a:hover{ color:#0066FF; text-decoration:none;}
	
	.leftblack a{ color:#000; font-size:14px; font-weight:bold; text-decoration:none; line-height:21px;}
	.leftblack a:hover{ color:#f00; text-decoration:none;}
	
	.dszc a{ color:#000000; font-size:14px; text-decoration:none; line-height:21px;}
	.dszc a:hover{ color:#E2710A; text-decoration:none;}
	
	.yuyan a{ COLOR: 00468D; font-size:14px; font-weight:bold; text-decoration:none; line-height:21px;}
	.yuyan a:hover{ color:#FFFF33; text-decoration:none;}
	
	.navigation a{ color:#333333; font-size:14px; text-decoration:none;}
	.navigation a:hover{ color:#f00; text-decoration:none;}
	
	.content{ color:#333333; font-size:14px; line-height:21px; padding-top:5px; text-align:left}
	.content a{color:#0000FF; font-size:14px; line-height:21px; text-decoration:none;}
	.content a:hover{color:#FF0000; text-decoration:none;}
	.content p a{color:#0000FF; font-size:14px; line-height:21px; text-decoration:none;}
	.content p a:hover{color:#FF0000; text-decoration:none;}
	
	.bigtitle{ font-size:16px; font-weight:bold; line-height:21px; text-align:center}
	
	.chnlname{ font-size:14px; color:#000; font-weight:bold; line-height:21px;}
	.chnlname a{ color:#000; font-size:14px;  text-decoration:none; font-weight:bold; line-height:21px;}
	.chnlname a:hover{ color:#FF0000; text-decoration:none;}
	
	.lschnlname {font-size:14px; color:#0066CC; font-weight:bold; line-height:21px}
	.lschnlname a{font-size:14px; color:#0066CC; font-weight:bold; text-decoration:none;}
	.lschnlname a:hover{color:#F38016; text-decoration:none;}
	
	.people a{ color:#000; font-size:16px; font-weight:bold;  text-decoration:none; line-height:21px;}
	.people a:hover{ color:#0033FF; text-decoration:none;}
	
	.title{font-size:14px; color:#666666; line-height:25px;}
	.title a{ color:#000; font-size:14px;  text-decoration:none; line-height:25px;}
	.title a:hover{ color:#f00; text-decoration:none;}
	
	.title .page{font-size:14px; color:#000000; line-height:24px;}
	.title .page a{font-size:14px; color:#000000; line-height:24px; text-decoration:none;}
	.title .page a:hover{color:#FF0000; text-decoration:none;}
	
	.lstitle{font-size:12px; color:#000; line-height:24px;}
	.lstitle a{ color:#000; font-size:12px;  text-decoration:none; line-height:24px;}
	.lstitle a:hover{ color:#f00; text-decoration:none;}
	
	.abstract a{ color:#000; font-size:14px;  text-decoration:none; line-height:21px;}
	.abstract a:hover{ color:#FF0000; text-decoration:underline;}
	
	.more a{  color:#4E1617; font-size:12px;  text-decoration:none;}
	.more a:hover{ color:#f00; text-decoration:none;}
	
    .child a{ color:#000; font-size:14px; text-decoration:none; line-height:18px;}
	.child a:hover{ color:#f00; text-decoration:none;}
	
	.child .more1 a{  color:#4E1617; font-size:12px;  text-decoration:none; line-height:21px;}
	.child .more1 a:hover{ color:#f00; text-decoration:none;}
	
	.lschild{font-size:14px;; line-height:21px; color:#0000FF;}
	.lschild a{font-size:14px; color:#0000FF; line-height:21px; text-decoration:none;}
	.lschild a:hover{ color:#f00; text-decoration:none;}
	
	.foot{color:#000; font-size:12px; line-height:24px;}
	.foot a{color:#000000; font-size:12px; text-decoration:none;}
	.foot a:hover{color:#FF0000; text-decoration:none;}
	
	.time{font-size:14px; color:#333333;}
	
	.fbt{color:#000; font-size:14px; font-weight:bold; line-height:21px;}
	
	.laiyuan{font-size:14px; color:#000; line-height:21px;}
	
	